
Application: gvSIG desktop - gvSIG feature requests #1822
Autopolygon digitalize line should be shown
05/08/2013 11:58 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Vector editing
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

When digitalizing with the autopolygon tool, the line between the last point added and the next point to be added should be shown as
it is very useful in order to select the position of the latter.

Related with #1796

History
#1 - 09/23/2013 05:33 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 09/23/2013 05:38 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed drawing while moving mouse.

gvsig-desktop:r40735

#3 - 01/13/2014 09:26 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/27/2014 04:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
